/*reset*/
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
p,
select,
textarea {
  margin: 0;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: #333;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
}

audio,
canvas,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

input,
button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

textarea {
  resize: none;
  border: 1px solid #ccc;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

del {
  text-decoration: line-through;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

.clearfix:after {
  display: block;
  content: '';
  height: 0;
  clear: both;
  visibility: hidden;
}

html {
  font-size: 12px;
  -webkit-tap-highlight-color: transparent;
}

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-family: "Microsoft YaHei", Arial, SimSun, SimHei, sans-serif;
  font-size: 14px;
  color: #333;
  background-color: #fff;
  max-width: 480px;
  margin: 0 auto;
  padding-bottom: 100px;
}

.ban1 {
  width: 100%;
  height: 23.6rem;
  background: url(../img/ban1.jpg) no-repeat;
  background-size: 100% 100%;
}

.title_gre h6 {
  font-size: 1.05rem;
  color: #333;
  line-height: 1.15rem;
  text-align: center;
  position: relative;
}

.title_gre h6::before {
  position: absolute;
  content: '';
  width: 7.65rem;
  height: .15rem;
  bottom: -0.45rem;
  left: .6rem;
  background: url(../img/titlel.png) no-repeat;
  background-size: 100% 100%;
}

.title_gre h6::after {
  position: absolute;
  content: '';
  width: 7.65rem;
  height: .15rem;
  bottom: -0.45rem;
  right: .6rem;
  background: url(../img/titler.png) no-repeat;
  background-size: 100% 100%;
}

.title_gre h6 b {
  color: #f8a61b;
}

.title_gre p {
  font-size: .55rem;
  color: #5e5e5e;
  text-align: center;
  line-height: .6rem;
  margin-top: .75rem;
}

.shihe_gre {
  padding-top: 2rem;
  background: url(../img/sh_bg.jpg) bottom center no-repeat #f7f7f7;
  background-size: 100% 24rem;
}

.shihe_gre .shks_gre {
  position: relative;
  height: 24rem;
  margin-top: .85rem;
}

.shihe_gre .shks_gre span {
  height: 2.05rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: .55rem;
}

.shihe_gre .shks_gre .yi {
  width: 5.75rem;
  position: absolute;
  top: .5rem;
  right: .65rem;
}

.shihe_gre .shks_gre .er {
  width: 5.75rem;
  position: absolute;
  top: 2.8rem;
  left: 3.05rem;
}

.shihe_gre .shks_gre .san {
  width: 6.75rem;
  position: absolute;
  top: 6.25rem;
  left: .6rem;
}

.shihe_gre .shks_gre .si {
  width: 6.1rem;
  position: absolute;
  top: 5.75rem;
  right: .6rem;
}

.shihe_gre .shks_gre .wu {
  width: 3.5rem;
  position: absolute;
  top: 9.85rem;
  left: 2.65rem;
}

.shihe_gre .shks_gre p {
  text-align: center;
  font-size: .8rem;
  color: #333;
  line-height: 1.15rem;
  padding-top: 18.5rem;
}

.shihe_gre .shks_gre p b {
  font-size: 1.05rem;
}

.btn_gre {
  width: 4.9rem;
  height: 1.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 1.15rem auto 0;
  border-radius: .6rem;
  font-size: .6rem;
  color: #3e5cf1;
  text-align: center;
  border: 1px solid #556ff0;
}

.beikao_gre {
  margin-top: 1.75rem;
}

.beikao_gre ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1rem 0.6rem 1.75rem 0.6rem;
}

.beikao_gre ul li {
  width: 8.5rem;
  height: 7.5rem;
  margin-top: .75rem;
  background: url(../img/bk_bg.png) no-repeat;
  background-size: 100% 100%;
  position: relative;
}

.beikao_gre ul li h6 {
  font-size: .6rem;
  color: #333;
  font-weight: normal;
  text-align: center;
  position: relative;
  margin-bottom: .2rem;
  margin-top: .25rem;
}

.beikao_gre ul li h6::after {
  position: absolute;
  content: '';
  width: .75rem;
  height: .1rem;
  background-color: #c4c4c4;
  bottom: -0.15rem;
  left: 50%;
  margin-left: -0.4rem;
}

.beikao_gre ul li p {
  font-size: .5rem;
  color: #333;
  text-align: center;
  line-height: .75rem;
}

.beikao_gre ul li a {
  width: 3.9rem;
  height: .8rem;
  position: absolute;
  display: flex;
  bottom: .3rem;
  left: 2.3rem;
  font-size: .55rem;
  color: #536bf3;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: .5rem;
  border: 1px solid #536bf3;
}

.beikao_gre ul li:first-child p {
  text-align: left;
  width: 46%;
  float: left;
  padding-left: 4%;
}

.xuanze_gre {
  width: 100%;
  height: 17.55rem;
  padding-top: 1.15rem;
  background: url(../img/xz_bg.jpg) no-repeat;
  background-size: 100% 100%;
}

.xuanze_gre ul {
  padding: 0.65rem 0.6rem 0 0.6rem;
  display: flex;
  justify-content: space-between;
}

.xuanze_gre ul li {
  width: 3.3rem;
  height: 8rem;
}

.xuanze_gre ul li img {
  width: 2.2rem;
  height: 2.2rem;
  margin: .55rem auto 0;
}

.xuanze_gre ul li h6 {
  font-size: .65rem;
  color: #333;
  text-align: center;
  font-weight: normal;
  line-height: .7rem;
  margin-top: .3rem;
  position: relative;
}

.xuanze_gre ul li h6::after {
  position: absolute;
  content: '';
  width: 1.05rem;
  height: 2px;
  bottom: -0.2rem;
  left: 50%;
  margin-left: -0.5rem;
  background: linear-gradient(to right, #536bf3, #f0aa37);
}

.xuanze_gre ul li p {
  text-align: center;
  font-size: .5rem;
  color: #333;
  line-height: .65rem;
  margin-top: .5rem;
}

.xuanze_gre .btn_gre {
  margin-top: 4rem;
}

.shizi_gre {
  margin-top: 1.5rem;
  margin-bottom: .5rem;
}

.gallery-top .swiper-slide {
  width: 100%;
  height: 13.4rem;
  position: relative;
}

.gallery-top .swiper-slide .neirong_gre {
  width: 14.3rem;
  height: 8.15rem;
  padding-top: 5.25rem;
  position: absolute;
  left: 0;
  top: 0;
}

.gallery-top .swiper-slide .neirong_gre h6 {
  display: inline-block;
  color: #fff;
  font-size: .8rem;
  font-weight: normal;
  margin-left: 6.25rem;
  border-bottom: 2px solid #f0aa37;
}

.gallery-top .swiper-slide .neirong_gre p {
  color: #fff;
  font-size: .4rem;
  color: #fff;
  line-height: .7rem;
  text-align: center;
  margin-top: .2rem;
}

.gallery-top .swiper-slide .neirong_gre p:nth-child(2) {
  margin-top: .7rem;
}

.gallery-top .swiper-slide .neirong_gre a {
  display: flex;
  position: absolute;
  bottom: .65rem;
  left: 50%;
  margin-left: -2.1rem;
  color: #fff;
  width: 4.2rem;
  height: 1rem;
  border-radius: .5rem;
  border: 1px solid #fff;
  justify-content: center;
  align-items: center;
  font-size: .6rem;
}

.gallery-top .yi {
  background: url(../img/js_dimg1.jpg) no-repeat;
  background-size: 100% 100%;
}

.gallery-top .er {
  background: url(../img/js_dimg2.jpg) no-repeat;
  background-size: 100% 100%;
}

.gallery-top .san {
  background: url(../img/js_dimg3.jpg) no-repeat;
  background-size: 100% 100%;
}

.gallery-top .si {
  background: url(../img/js_dimg4.jpg) no-repeat;
  background-size: 100% 100%;
}

.gallery-top .wu {
  background: url(../img/js_dimg5.jpg) no-repeat;
  background-size: 100% 100%;
}

.gallery-top .liu {
  background: url(../img/js_dimg6.jpg) no-repeat;
  background-size: 100% 100%;
}

.gallery-top .qi {
  background: url(../img/js_dimg7.jpg) no-repeat;
  background-size: 100% 100%;
}

.gallery-top .ba {
  background: url(../img/js_dimg8.jpg) no-repeat;
  background-size: 100% 100%;
}

.gallery-thumbs {
  margin-top: .5rem;
}

.gallery-thumbs .swiper-slide {
  width: 2.25rem;
  height: 2.25rem;
  margin-left: .6rem;
}

.gallery-thumbs .swiper-slide img {
  width: 2.25rem;
  height: 2.25rem;
}

.gallery-thumbs .swiper-slide-thumb-active {
  background: url(../img/jsxbg.png) bottom center no-repeat;
  background-size: 2.25rem 1.1rem;
}

.kecheng_gre {
  width: 100%;
  height: auto;
  margin: 1.1rem 0 2rem 0;
  padding: 1.5rem 0;
  background: url(../img/kcsj_bg.jpg) no-repeat;
  background-size: 100% 100%;
}

.kecheng_gre .title_gre h6 {
  color: #fff;
}

.kecheng_gre .title_gre h6::before {
  background: url(../img/titlel1.png) no-repeat;
  background-size: 100% 100%;
}

.kecheng_gre .title_gre h6::after {
  background: url(../img/titler1.png) no-repeat;
  background-size: 100% 100%;
}

.kecheng_gre .title_gre p {
  color: rgba(255, 255, 255, 0.6);
}

.kecheng_gre .kcsj_gre {
  padding: 0 .6rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.kecheng_gre .kcsj_gre span {
  width: 8.5rem;
  height: 2.2rem;
  margin-top: .6rem;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: .7rem;
  color: #fff;
  font-weight: bold;
  border-top: 1px solid #3b4cd1;
  background-color: #5564da;
}

.kecheng_gre ul {
  padding: 0 .6rem;
  display: flex;
  justify-content: space-between;
}

.kecheng_gre ul li {
  width: 48%;
  color: #fff;
}

.kecheng_gre ul li img {
  width: 1.35rem;
  height: 1.1rem;
  margin-top: .25rem;
}

.kecheng_gre ul li h6 {
  font-size: .6rem;
  color: #f8a61b;
  font-weight: normal;
  line-height: .7rem;
  margin-top: .25rem;
}

.kecheng_gre ul li p {
  font-size: .5rem;
  line-height: .7rem;
  margin-top: .25rem;
}

.yaoqiu_gre {
  padding: .9rem 0;
}

.yaoqiu_gre .swiper-slide {
  width: 14.25rem;
  height: 20rem;
  margin-right: 1.5rem;
  color: #fff;
}

.yaoqiu_gre .swiper-slide h6 {
  text-align: center;
  height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: .9rem;
}

.yaoqiu_gre .swiper-slide span {
  height: 2.3rem;
  display: block;
  width: 13.15rem;
  margin: 0 auto;
  font-size: .5rem;
  text-align: center;
  padding-top: .6rem;
}

.yaoqiu_gre .swiper-slide span b {
  font-size: .7rem;
}

.yaoqiu_gre .yi {
  margin-left: .6rem;
  background: url(../img/yq_bg1.jpg) no-repeat;
  background-size: 100% 100%;
  box-shadow: 0px 0 10px 5px rgba(22, 29, 70, 0.6);
}

.yaoqiu_gre .er {
  background: url(../img/yq_bg2.jpg) no-repeat;
  background-size: 100% 100%;
  box-shadow: 0px 0 5px 1px rgba(77, 49, 14, 0.6);
}

.xiao_gre {
  margin-top: 1rem;
  padding: 0 .6rem;
}

.xiao_gre h6 {
  font-size: .65rem;
  color: #333;
  display: inline-block;
  border-bottom: 2px solid #3f53ee;
  padding-bottom: .1rem;
}

.xiao_gre .xiaoqu_gre {
  margin-top: .5rem;
}

.xiao_gre .swiper-slide {
  width: 14rem;
  margin-left: .6rem;
  position: relative;
}

.xiao_gre .swiper-slide p {
  position: absolute;
  left: 0;
  top: 7rem;
  width: 100%;
  height: 1.5rem;
  display: flex;
  font-size: .7rem;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.4);
}

.xiao_gre .xq_img1 {
  width: 14rem;
  height: 8.5rem;
}

.xiao_gre .xq_img2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.xiao_gre .xq_img2 img {
  width: 6.5rem;
  margin-top: .5rem;
}
